mohammadi

کاربر عضو
  • تعداد ارسال ها

    1
  • تاریخ عضویت

  • آخرین بازدید

درباره mohammadi

  • درجه
    کاربر جدید

اطلاعات وب

  • سیستم مدیریت محتوای مورد علاقه
    وردپرس
  • زبان برنامه نویسی و تخصص ها
    موارد دیگر...
  • سیستم مدیریت اتجمن (Forum) مورد علاقه

تاریخچه نام نمایشی

  1. قالب WPLMS

    سلام من این پوسته رو نصب کردم و این خطا رو میده Warning: require_once(/home/ymsite.ir/wp-content/themes/wplms/options/validation/theme-update/class-theme-update.php): failed to open stream: No such file or directory in /home/ymsite.ir/wp-content/themes/includes/config.php on line 33 Fatal error: require_once(): Failed opening required '/home/ymsite.ir/wp-content/themes/wplms/options/validation/theme-update/class-theme-update.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/ymsite.ir/wp-content/themes/includes/config.php on line 33 لطفا راهنمایی کنید سپاس